						<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g>
							<g>
								<path fill="#D1B251" d="M-20.556,157.91c0,0,94.414-112.129,115.128-113.033c20.714-0.903,117.96,113.033,117.96,113.033H-20.556z
									"/>
								<path fill="#E5C46D" d="M46.608,99.523c4.998-0.03,9.145-4.497,14.107-4.928c3.813-0.331,7.353,1.375,10.582,3.79
									c2.809,2.099,5.682,4.973,8.995,5.646c4.137,0.845,7.124-3.321,10.812-4.814c4.98-2.023,9.382-0.452,14.303,0.875
									c2.702,0.729,4.84,0.862,6.972-1.504c1.428-1.585,2.895-3.047,4.698-3.908c5.082-2.425,9.745-0.941,14.66,1.408
									c0.057,0.027,0.104,0.062,0.159,0.092c2.772-1.042,5.573-2.292,6.93-4.889c1.551-2.966,2.688-6.242,3.631-9.601
									c-20.688-20.571-39.931-37.162-47.885-36.814c-9.144,0.398-32.653,22.476-56.061,47.013
									C40.378,95.808,42.918,99.545,46.608,99.523z"/>
								<circle fill="#E5C46D" cx="46.568" cy="103.571" r="1.35"/>
								<circle fill="#E5C46D" cx="52.265" cy="109.337" r="3.301"/>
								<circle fill="#E5C46D" cx="60.402" cy="107.947" r="1.912"/>
								<circle fill="#E5C46D" cx="102.235" cy="109.408" r="1.462"/>
								<path fill="#E5C46D" d="M160.604,103.348c0,0.619-0.505,1.123-1.126,1.123c-0.62,0-1.125-0.504-1.125-1.123
									c0-0.623,0.505-1.126,1.125-1.126C160.099,102.222,160.604,102.725,160.604,103.348z"/>
								<circle fill="#E5C46D" cx="84.432" cy="106.036" r="1.687"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="12.91,146.01 14.121,145.11 15.333,146.01 15.333,158.551 12.91,158.551 		"/>
								<polygon fill="#FDFAE3" points="7.754,146.01 8.965,145.11 10.177,146.01 10.177,158.551 7.754,158.551 		"/>
								<polygon fill="#FDFAE3" points="2.509,146.01 3.722,145.11 4.933,146.01 4.933,158.551 2.509,158.551 		"/>
								<rect x="-7.229" y="148.548" fill="#FDFAE3" width="24.875" height="0.793"/>
								<rect x="-7.229" y="153.836" fill="#FDFAE3" width="24.875" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="38.634,146.01 39.846,145.11 41.058,146.01 41.058,158.551 38.634,158.551 		"/>
								<polygon fill="#FDFAE3" points="33.478,146.01 34.689,145.11 35.902,146.01 35.902,158.551 33.478,158.551 		"/>
								<polygon fill="#FDFAE3" points="28.234,146.01 29.447,145.11 30.657,146.01 30.657,158.551 28.234,158.551 		"/>
								<polygon fill="#FDFAE3" points="22.99,146.01 24.202,145.11 25.414,146.01 25.414,158.551 22.99,158.551 		"/>
								<polygon fill="#FDFAE3" points="17.657,146.01 18.87,145.11 20.081,146.01 20.081,158.551 17.657,158.551 		"/>
								<rect x="18.495" y="148.548" fill="#FDFAE3" width="24.875" height="0.793"/>
								<rect x="18.495" y="153.836" fill="#FDFAE3" width="24.875" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="64.359,146.01 65.57,145.11 66.782,146.01 66.782,158.551 64.359,158.551 		"/>
								<polygon fill="#FDFAE3" points="59.204,146.01 60.414,145.11 61.626,146.01 61.626,158.551 59.204,158.551 		"/>
								<polygon fill="#FDFAE3" points="53.958,146.01 55.171,145.11 56.382,146.01 56.382,158.551 53.958,158.551 		"/>
								<polygon fill="#FDFAE3" points="48.714,146.01 49.927,145.11 51.138,146.01 51.138,158.551 48.714,158.551 		"/>
								<polygon fill="#FDFAE3" points="43.383,146.01 44.595,145.11 45.806,146.01 45.806,158.551 43.383,158.551 		"/>
								<rect x="44.219" y="148.548" fill="#FDFAE3" width="24.875" height="0.793"/>
								<rect x="44.219" y="153.836" fill="#FDFAE3" width="24.875" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="90.083,146.01 91.294,145.11 92.507,146.01 92.507,158.551 90.083,158.551 		"/>
								<polygon fill="#FDFAE3" points="84.928,146.01 86.139,145.11 87.35,146.01 87.35,158.551 84.928,158.551 		"/>
								<polygon fill="#FDFAE3" points="79.683,146.01 80.896,145.11 82.107,146.01 82.107,158.551 79.683,158.551 		"/>
								<polygon fill="#FDFAE3" points="74.439,146.01 75.651,145.11 76.863,146.01 76.863,158.551 74.439,158.551 		"/>
								<polygon fill="#FDFAE3" points="69.107,146.01 70.319,145.11 71.531,146.01 71.531,158.551 69.107,158.551 		"/>
								<rect x="69.944" y="148.548" fill="#FDFAE3" width="24.874" height="0.793"/>
								<rect x="69.944" y="153.836" fill="#FDFAE3" width="24.874" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="115.804,146.01 117.015,145.11 118.228,146.01 118.228,158.551 115.804,158.551 		"/>
								<polygon fill="#FDFAE3" points="110.647,146.01 111.859,145.11 113.07,146.01 113.07,158.551 110.647,158.551 		"/>
								<polygon fill="#FDFAE3" points="105.403,146.01 106.616,145.11 107.827,146.01 107.827,158.551 105.403,158.551 		"/>
								<polygon fill="#FDFAE3" points="100.16,146.01 101.371,145.11 102.583,146.01 102.583,158.551 100.16,158.551 		"/>
								<polygon fill="#FDFAE3" points="94.83,146.01 96.042,145.11 97.252,146.01 97.252,158.551 94.83,158.551 		"/>
								<rect x="95.667" y="148.548" fill="#FDFAE3" width="24.873" height="0.793"/>
								<rect x="95.667" y="153.836" fill="#FDFAE3" width="24.873" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="141.528,146.01 142.739,145.11 143.951,146.01 143.951,158.551 141.528,158.551 		"/>
								<polygon fill="#FDFAE3" points="136.373,146.01 137.583,145.11 138.795,146.01 138.795,158.551 136.373,158.551 		"/>
								<polygon fill="#FDFAE3" points="131.128,146.01 132.341,145.11 133.552,146.01 133.552,158.551 131.128,158.551 		"/>
								<polygon fill="#FDFAE3" points="125.884,146.01 127.097,145.11 128.308,146.01 128.308,158.551 125.884,158.551 		"/>
								<polygon fill="#FDFAE3" points="120.551,146.01 121.764,145.11 122.976,146.01 122.976,158.551 120.551,158.551 		"/>
								<rect x="121.388" y="148.548" fill="#FDFAE3" width="24.876" height="0.793"/>
								<rect x="121.388" y="153.836" fill="#FDFAE3" width="24.876" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="167.253,146.01 168.465,145.11 169.677,146.01 169.677,158.551 167.253,158.551 		"/>
								<polygon fill="#FDFAE3" points="162.097,146.01 163.308,145.11 164.52,146.01 164.52,158.551 162.097,158.551 		"/>
								<polygon fill="#FDFAE3" points="156.853,146.01 158.065,145.11 159.276,146.01 159.276,158.551 156.853,158.551 		"/>
								<polygon fill="#FDFAE3" points="151.608,146.01 152.821,145.11 154.032,146.01 154.032,158.551 151.608,158.551 		"/>
								<polygon fill="#FDFAE3" points="146.276,146.01 147.489,145.11 148.7,146.01 148.7,158.551 146.276,158.551 		"/>
								<rect x="147.113" y="148.548" fill="#FDFAE3" width="24.874" height="0.793"/>
								<rect x="147.113" y="153.836" fill="#FDFAE3" width="24.874" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="192.978,146.01 194.189,145.11 195.401,146.01 195.401,158.551 192.978,158.551 		"/>
								<polygon fill="#FDFAE3" points="187.822,146.01 189.033,145.11 190.245,146.01 190.245,158.551 187.822,158.551 		"/>
								<polygon fill="#FDFAE3" points="182.577,146.01 183.79,145.11 185.001,146.01 185.001,158.551 182.577,158.551 		"/>
								<polygon fill="#FDFAE3" points="177.333,146.01 178.545,145.11 179.757,146.01 179.757,158.551 177.333,158.551 		"/>
								<polygon fill="#FDFAE3" points="172,146.01 173.213,145.11 174.424,146.01 174.424,158.551 172,158.551 		"/>
								<rect x="172.838" y="148.548" fill="#FDFAE3" width="24.874" height="0.793"/>
								<rect x="172.838" y="153.836" fill="#FDFAE3" width="24.874" height="0.793"/>
							</g>
							<g>
								<polygon fill="#FDFAE3" points="197.726,146.01 198.938,145.11 200.149,146.01 200.149,158.551 197.726,158.551 		"/>
								<rect x="198.562" y="148.548" fill="#FDFAE3" width="24.875" height="0.793"/>
								<rect x="198.562" y="153.836" fill="#FDFAE3" width="24.875" height="0.793"/>
							</g>
							<g>
								<rect x="154.638" y="136.207" fill="#FFF3A9" width="31.18" height="22.549"/>
								<g>
									<g>
										<rect x="158.021" y="137.5" fill="#B17F49" width="27.823" height="0.33"/>
									</g>
									<g>
										<rect x="158.021" y="140.19" fill="#B17F49" width="27.823" height="0.331"/>
									</g>
									<g>
										<rect x="158.021" y="142.882" fill="#B17F49" width="27.823" height="0.331"/>
									</g>
									<g>
										<rect x="158.021" y="145.573" fill="#B17F49" width="27.823" height="0.331"/>
									</g>
									<g>
										<rect x="158.021" y="148.263" fill="#B17F49" width="27.823" height="0.332"/>
									</g>
									<g>
										<rect x="158.021" y="150.955" fill="#B17F49" width="27.823" height="0.331"/>
									</g>
									<g>
										<rect x="158.021" y="153.646" fill="#B17F49" width="27.823" height="0.331"/>
									</g>
									<g>
										<rect x="158.021" y="156.338" fill="#B17F49" width="27.823" height="0.33"/>
									</g>
								</g>
								<polygon fill="#E8512B" points="186.925,138.154 145.511,138.154 145.511,121.727 181.468,121.727 		"/>
								<polygon fill="#CE3D20" points="145.511,121.727 157.993,138.154 162.909,138.154 168.52,121.727 		"/>
								<polygon fill="#CE3D20" points="186.925,138.154 145.511,138.154 145.511,137.726 186.825,137.726 		"/>
								<g>
									<polygon fill="#FFF9D5" points="133.033,136.261 145.386,123.729 157.993,136.261 			"/>
									<rect x="133.052" y="136.207" fill="#FFF9D5" width="24.941" height="20.989"/>
									<g>
										<g>
											<rect x="141.71" y="127.396" fill="#B17F49" width="8.528" height="0.332"/>
										</g>
										<g>
											<rect x="138.978" y="130.088" fill="#B17F49" width="13.332" height="0.331"/>
										</g>
										<g>
											<rect x="136.327" y="132.779" fill="#B17F49" width="18.467" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="135.471" fill="#B17F49" width="24.924" height="0.331"/>
										</g>
										<g>
											<rect x="132.933" y="138.161" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="140.853" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="143.544" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="146.234" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="148.926" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="151.617" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
										<g>
											<rect x="132.933" y="154.309" fill="#B17F49" width="24.924" height="0.331"/>
										</g>
										<g>
											<rect x="132.933" y="156.999" fill="#B17F49" width="24.924" height="0.332"/>
										</g>
									</g>
									<g>
										<rect x="135.456" y="143.891" fill="#E8512B" width="8.061" height="13.306"/>
										<polygon fill="#CE3D20" points="136.472,145.143 143.517,145.143 143.517,143.891 135.456,143.891 135.456,157.196
											136.472,157.196 				"/>
									</g>
									<g>
										<rect x="145.771" y="143.891" fill="#6FC1C6" width="10.199" height="10.631"/>
										<polygon fill="#5599A7" points="146.676,145.143 155.97,145.143 155.97,143.891 145.771,143.891 145.771,154.521
											146.676,154.521 				"/>
										<path fill="#FFFFFF" d="M156.387,148.947h-0.086v-5.387h-5.317v-0.015h-0.496v0.015h-5.049v5.387h-0.354v0.498h0.354v5.408
											h10.862v-5.408h0.086V148.947z M155.639,144.222v4.726h-4.655v-4.726H155.639z M146.101,144.222h4.387v4.726h-4.387V144.222z
											 M146.101,149.445h4.387v4.745h-4.387V149.445z M155.639,154.19h-4.655v-4.745h4.655V154.19z"/>
									</g>
									<g>
										<polygon fill="#E8512B" points="145.52,124.004 159.757,138.154 162.037,138.154 145.511,121.727 129.321,138.154
											131.573,138.154 				"/>
										<polygon fill="#CE3D20" points="131.039,138.154 131.573,138.154 145.52,124.004 159.757,138.154 160.284,138.154
											145.511,123.47 				"/>
									</g>
									<g>
										<g>
											<rect x="132.241" y="155.621" fill="#828A95" width="30.243" height="1.575"/>
											<rect x="132.241" y="156.773" fill="#727D89" width="30.243" height="0.423"/>
										</g>
										<g>
											<rect x="130.774" y="157.196" fill="#828A95" width="54.901" height="1.576"/>
											<rect x="130.781" y="158.352" fill="#727D89" width="54.888" height="0.421"/>
										</g>
									</g>
									<g>
										<rect x="136.743" y="145.159" fill="#CE3D20" width="0.238" height="10.435"/>
										<rect x="137.653" y="145.159" fill="#CE3D20" width="0.24" height="10.435"/>
										<rect x="138.564" y="145.159" fill="#CE3D20" width="0.24" height="10.435"/>
										<rect x="139.476" y="145.159" fill="#CE3D20" width="0.24" height="10.435"/>
										<rect x="140.387" y="145.159" fill="#CE3D20" width="0.24" height="10.435"/>
										<rect x="141.297" y="145.159" fill="#CE3D20" width="0.24" height="10.435"/>
										<rect x="142.208" y="145.159" fill="#CE3D20" width="0.24" height="10.435"/>
									</g>
									<circle fill="#CE3D20" cx="142.328" cy="150.376" r="0.542"/>
								</g>
								<g>
									<g>
										<rect x="164.597" y="143.891" fill="#6FC1C6" width="4.031" height="10.631"/>
										<polygon fill="#5599A7" points="165.502,145.143 168.628,145.143 168.628,143.891 164.597,143.891 164.597,154.521
											165.502,154.521 				"/>
										<path fill="#FFFFFF" d="M164.432,143.726v10.962h4.361v-10.962H164.432z M164.762,144.057h1.583v10.3h-1.583V144.057z
											 M168.463,154.356h-1.621v-10.3h1.621V154.356z"/>
									</g>
									<g>
										<rect x="170.122" y="143.891" fill="#6FC1C6" width="4.029" height="10.631"/>
										<polygon fill="#5599A7" points="171.027,145.143 174.151,145.143 174.151,143.891 170.122,143.891 170.122,154.521
											171.027,154.521 				"/>
									</g>
									<g>
										<rect x="175.666" y="143.891" fill="#6FC1C6" width="4.029" height="10.631"/>
										<polygon fill="#5599A7" points="176.571,145.143 179.695,145.143 179.695,143.891 175.666,143.891 175.666,154.521
											176.571,154.521 				"/>
									</g>
									<path fill="#FFFFFF" d="M169.938,143.726v10.962h4.36v-10.962H169.938z M170.269,144.057h1.582v10.3h-1.582V144.057z
										 M173.969,154.356h-1.621v-10.3h1.621V154.356z"/>
									<path fill="#FFFFFF" d="M175.485,143.726v10.962h4.362v-10.962H175.485z M175.817,144.057h1.582v10.3h-1.582V144.057z
										 M179.517,154.356h-1.622v-10.3h1.622V154.356z"/>
								</g>
							</g>
							<g>
								<rect x="14.505" y="136.207" fill="#FFF3A9" width="31.181" height="22.549"/>
								<polygon fill="#E8512B" points="13.399,138.154 54.812,138.154 54.812,121.727 18.854,121.727 		"/>
								<polygon fill="#CE3D20" points="54.812,121.727 42.33,138.154 37.415,138.154 31.804,121.727 		"/>
								<polygon fill="#CE3D20" points="13.399,138.154 54.812,138.154 54.812,137.726 13.499,137.726 		"/>
								<g>
									<polygon fill="#F9CB68" points="67.29,136.261 54.938,123.729 42.33,136.261 			"/>
									<rect x="42.33" y="136.207" fill="#F9CB68" width="24.943" height="20.989"/>
									<g>
										<rect x="56.806" y="143.891" fill="#E8512B" width="8.062" height="13.306"/>
										<polygon fill="#CE3D20" points="63.852,145.143 56.806,145.143 56.806,143.891 64.868,143.891 64.868,157.196 63.852,157.196
															"/>
									</g>
									<g>
										<rect x="44.353" y="143.891" fill="#BCE1EA" width="10.2" height="10.631"/>
										<polygon fill="#5599A7" points="53.647,145.143 44.353,145.143 44.353,143.891 54.553,143.891 54.553,154.521 53.647,154.521
															"/>
									</g>
									<g>
										<polygon fill="#E8512B" points="54.803,124.004 40.566,138.154 38.285,138.154 54.812,121.727 71.001,138.154 68.75,138.154
															"/>
										<polygon fill="#CE3D20" points="69.285,138.154 68.75,138.154 54.803,124.004 40.566,138.154 40.038,138.154 54.812,123.47
											"/>
									</g>
									<g>
										<g>
											<rect x="37.84" y="155.621" fill="#828A95" width="30.242" height="1.575"/>
											<rect x="37.84" y="156.773" fill="#727D89" width="30.242" height="0.423"/>
										</g>
										<g>
											<rect x="14.647" y="157.196" fill="#828A95" width="54.901" height="1.576"/>
											<rect x="14.654" y="158.352" fill="#727D89" width="54.888" height="0.421"/>
										</g>
									</g>
									<g>
										<rect x="57.254" y="145.118" fill="#CE3D20" width="0.24" height="10.434"/>
										<rect x="58.165" y="145.118" fill="#CE3D20" width="0.24" height="10.434"/>
										<rect x="59.076" y="145.118" fill="#CE3D20" width="0.24" height="10.434"/>
										<rect x="59.987" y="145.118" fill="#CE3D20" width="0.241" height="10.434"/>
										<rect x="60.897" y="145.118" fill="#CE3D20" width="0.241" height="10.434"/>
										<rect x="61.809" y="145.118" fill="#CE3D20" width="0.241" height="10.434"/>
										<rect x="62.719" y="145.118" fill="#CE3D20" width="0.241" height="10.434"/>
									</g>
									<circle fill="#CE3D20" cx="62.84" cy="150.335" r="0.542"/>
								</g>
								<path fill="#FFFFFF" d="M36.317,149.115h-0.439v-5.445h-4.46v5.445h-0.439v0.331h0.439v5.241h4.46v-5.241h0.439V149.115z
									 M31.75,144.001h3.797v5.114H31.75V144.001z M31.75,149.446h1.733v4.91H31.75V149.446z M35.546,154.356h-1.733v-4.91h1.733
									V154.356z"/>
								<g>
									<g>
										<rect x="31.695" y="143.891" fill="#BCE1EA" width="4.031" height="10.631"/>
										<polygon fill="#5599A7" points="34.821,145.143 31.695,145.143 31.695,143.891 35.726,143.891 35.726,154.521 34.821,154.521
															"/>
									</g>
									<g>
										<rect x="26.171" y="143.891" fill="#BCE1EA" width="4.031" height="10.631"/>
										<polygon fill="#5599A7" points="29.296,145.143 26.171,145.143 26.171,143.891 30.202,143.891 30.202,154.521 29.296,154.521
															"/>
									</g>
									<g>
										<rect x="20.627" y="143.891" fill="#BCE1EA" width="4.03" height="10.631"/>
										<polygon fill="#5599A7" points="23.752,145.143 20.627,145.143 20.627,143.891 24.658,143.891 24.658,154.521 23.752,154.521
															"/>
									</g>
									<path fill="#FFFFFF" d="M25.263,149.115h-0.439v-5.445h-4.459v5.445h-0.44v0.331h0.44v5.241h4.459v-5.241h0.439V149.115z
										 M20.695,144.001h3.797v5.114h-3.797V144.001z M20.695,149.446h1.733v4.91h-1.733V149.446z M24.493,154.356h-1.734v-4.91h1.734
										V154.356z"/>
									<path fill="#FFFFFF" d="M30.81,149.115h-0.439v-5.445h-4.459v5.445h-0.439v0.331h0.439v5.241h4.459v-5.241h0.439V149.115z
										 M26.243,144.001h3.797v5.114h-3.797V144.001z M26.243,149.446h1.732v4.91h-1.732V149.446z M30.04,154.356h-1.733v-4.91h1.733
										V154.356z"/>
									<path fill="#FFFFFF" d="M36.317,149.115h-0.439v-5.445h-4.46v5.445h-0.439v0.331h0.439v5.241h4.46v-5.241h0.439V149.115z
										 M31.75,144.001h3.797v5.114H31.75V144.001z M31.75,149.446h1.733v4.91H31.75V149.446z M35.546,154.356h-1.733v-4.91h1.733
										V154.356z"/>
								</g>
								<path fill="#FFFFFF" d="M56.094,149.115h-1.076v-5.445H44.088v5.445h-1.078v0.331h1.078v5.241h10.929v-5.241h1.076V149.115z
									 M44.9,144.001h9.306v5.114H44.9V144.001z M44.9,149.446h4.247v4.91H44.9V149.446z M54.206,154.356h-4.248v-4.91h4.248V154.356z"
									/>
							</g>
							<g>
								<polygon fill="#DDDB00" points="78.626,158.526 78.626,139.796 96.592,123.845 114.482,139.796 114.482,158.605 		"/>
								<polygon fill="#CE3D20" points="96.545,122.874 117.559,139.796 114.292,139.796 96.545,125.694 		"/>
								<polygon fill="#CE3D20" points="96.545,122.874 75.533,139.796 78.799,139.796 96.545,125.694 		"/>
								<g>
									<rect x="100.854" y="142.74" fill="#5599A7" width="10.539" height="10.981"/>
									<rect x="100.854" y="145.208" fill="#BCE1EA" width="8.17" height="8.514"/>
									<g>
										<path fill="#F5F5F5" d="M100.412,142.298v11.865h11.423v-11.865H100.412z M101.295,143.182h9.655v4.274h-4.288v0.774h4.288
											v5.048h-4.288v-5.048h-0.773v5.048h-4.594V143.182z"/>
										<path fill="#F5F5F5" d="M111.759,142.298c-0.349,0.253-0.618,0.584-0.809,0.957v-0.073h-4.288v5.049h-0.295h-0.479h-4.662
											l-0.019-0.777l4.681,0.003v-4.274h-4.594v10.097h0.219c-0.421,0.209-0.758,0.517-1.003,0.885h-0.099v-11.865H111.759z"/>
									</g>
								</g>
								<rect x="87.459" y="141.832" fill="#CE3D20" width="9.094" height="16.773"/>
								<rect x="88.119" y="142.52" fill="#E8512B" width="7.82" height="16.086"/>
								<rect x="93.785" y="143.151" fill="#CE3D20" width="1.451" height="7.819"/>
								<rect x="92.152" y="143.151" fill="#CE3D20" width="1.451" height="7.819"/>
								<rect x="90.516" y="143.151" fill="#CE3D20" width="1.454" height="7.819"/>
								<rect x="88.881" y="143.151" fill="#CE3D20" width="1.453" height="7.819"/>
								<rect x="93.785" y="151.979" fill="#CE3D20" width="1.451" height="5.847"/>
								<rect x="92.152" y="151.979" fill="#CE3D20" width="1.451" height="5.847"/>
								<rect x="90.516" y="151.979" fill="#CE3D20" width="1.454" height="5.847"/>
								<rect x="88.881" y="151.979" fill="#CE3D20" width="1.453" height="5.847"/>
							</g>
							<rect x="-34.767" y="157.896" fill="#75B62A" width="267.224" height="50.604"/>
						</g>
						</svg>